/* Style the body */
body {
    font-family: Arial;
    margin: 0;
  }

  /* Header/Logo Title */
  .header {
    padding: 5px;
    text-align: left;
    background: #ffffff;
    color: rgb(56, 120, 204);
    font-size: 15px;
    
  }
  /* Page Content */
  .content {padding:20px;}

  .alert {
    padding: 5px;
    background-color: #a81106;
    color: rgb(231, 228, 228);
    font-style: italic;

  }

  .elastic_info {
    padding: 5px;
    background-color: #ebeceebb;
    color: rgb(5, 7, 145);
    /* font-style: italic; */
  }


  .closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
  }
  
  .closebtn:hover {
    color: black;
  }

  #loading {
    background: url('/images/spinner.gif') no-repeat center center;
    margin:-30px 90px;
    position: absolute;
    /* top: 0;
    left: 0;  */
    height: 42px;
    width: 40px;
    display:none;
    /* z-index: 9999999; */
  }

  #pdfloading {
    background: url('/images/spinner.gif') no-repeat center center;
    margin:-30px 90px;
    position: fixed;
    /* top: 0;
    left: 0;  */
    height: 42px;
    width: 40px;
    display:none;
    /* z-index: 9999999; */
  }

  .hide {
    display: none;
  }

  .svg {
    padding-left: 20px;
    padding-top: 6px;
    padding-bottom: 6px;
    background-color: #9abdf16b;
  }
  .divsvg {
    background-color: #9abdf16b;
  }
  .svg-path{
    cursor: pointer;
  }

.svg-path, .svg-path *
{
  transition: all 0.40s linear;
  stroke: #011a3ff5;
  fill: #011a3ff5;
  stroke-width: 0.5;
}

.svg-path:hover, .svg-path.active {
  transform: scale(1.3);
  /* fill: #078322;
  stroke: #078322; */
  stroke-width: 0.5;
}

/* 
input + span {
  padding-right: 30px;
}

input:invalid+span:after {
  position: absolute; content: '✖';
  padding-left: 5px;
}

input:valid+span:after {
  position: absolute;
  content: '✓';
  padding-left: 5px;
} */